arikaim/bootstrap-library

Bootstrap library for Arikaim CMS

Installs: 3

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Type:arikaim-library

4.4.1 2020-02-26 06:35 UTC

This package is auto-updated.

Last update: 2023-01-26 16:14:47 UTC


README

version: 1.0.0

Bootstrap library for Arikaim CMS

Requirements

Installation

composer require arikaim/bootstrap-library